/* Add here all your CSS customizations */

@media (max-width: 991px) {
	#footer .footer-copyright p {
		padding: 12px 0 0 170px;
	}
}

.fc-slideshow img {
    max-width: 338px;
    max-height: 338px;
}

.banner-sky-blue {
	color: #7CB0CF !important;
	line-height: 40px !important ;
	font-size: 32px !important;
}

.banner-green-text {
	color: #87C751 !important;
	font-weight: 800 !important;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7) !important;
	font-size: 28px !important;
	line-height: 30px !important;
	text-align: right !important;
}

#cs_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	z-index: 100;
	display: none;
}

.cs_cnt223 a {
	text-decoration: none;
}

.cs_popup {
	width: 100%;
	margin: 0 auto;
	display: none;
	position: fixed;
	z-index: 101;
	top: 0;
}

.cs_cnt223 {
	min-width: 600px;
	width: 600px;
	min-height: 150px;
	margin: 100px auto;
	background: #f3f3f3;
	position: relative;
	z-index: 103;
	padding: 26px 26px 13px 26px;
	border-radius: 5px;
	box-shadow: 0 2px 5px #000;
}
.cs_cnt223 h3 {
	text-align: center;
	line-height: 32px;
}

.cs_cnt223 h3 .txt-black { color: #000000; display: block; }

.cs_cnt223 p {
	clear: both;
	color: #555555;
	/* text-align: justify; */
	font-size: 18px;
	font-family: sans-serif;
	text-align: center;
}

.cs_cnt223 p a {
	color: #d91900;
	font-weight: bold;
}

.cs_cnt223 .cs_x {
	height: 28px;
	position: absolute;
	top: 3px;
	width: 28px;
	right: 3px;
	float: right;
	text-align: center;
	padding: 5px;
	background-color: rgba(112,128,144,0.7);
	color: #ffffff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	line-height: 15px;
	font-weight: bold;
}

.cs_cnt223 .x:hover {
	cursor: pointer;
		background-color: rgba(112,128,144,1);
}

.cs_cnt223 div.field-holder input[type='text']{
	width: 100%;
	background-color: #F3F3F3;
	color: #000000;
	font-weight: normal;
	padding: 5px 8px;
	border-radius: 3px;
	font-size: 18px;
	margin-bottom: 13px;
	border-bottom: #0073AA solid 1px;
	border-top: none;
	border-left: none;
	border-right: none;
    box-shadow: inset 0px 0px 10px #E6E6E6;
    moz-box-shadow: inset 0px 0px 10px #E6E6E6;
    webkit-box-shadow: inset 0px 0px 10px #E6E6E6;
}

.cs_cnt223 div.field-holder input[type='text']:focus {
	box-shadow: inset 0px 0px 4px #FFFFFF;
    moz-box-shadow: inset 0px 0px 4px #FFFFFF;
    webkit-box-shadow: inset 0px 0px 4px #FFFFFF;
    background-color: #FFFFFF;
}

.cs_cnt223 div.field-holder input[type='submit']{
	width: 100%;
	margin-top: 13px;
}

.cs_cnt223 #form-messages { font-weight: bold; text-align: center; }
.cs_cnt223 #form-messages.error { color: #FF0000; }
.cs_cnt223 #form-messages.success { color: #7EA41A; }

.parallax-wrapper {
    position: relative;
}

.parallax-container.whyusebroker {
	background:url('../img/guides-bg.jpg') no-repeat;
	background-size: cover;
    background-attachment: fixed;
}
.parallax-container.firsthomebuyer {
	background:url('../img/first-home-bg.jpg') no-repeat;
	background-size: cover;
    background-attachment: fixed;
}
.parallax-container.lookingtorefinance {
	background:url('../img/refinance-bg.jpg') no-repeat;
	background-size: cover;
    background-attachment: fixed;
}
.parallax-container.investinproerpty {
	background:url('../img/invest-bg.jpg') no-repeat;
	background-size: cover;
    background-attachment: fixed;
}
.parallax-container.businessfinance {
	background:url('../img/business-bg.jpg') no-repeat;
	background-size: cover;
    background-attachment: fixed;
}

.parallax-container {
    height: 200px;
    background-size: cover;
    background-attachment: fixed;
    width: 100vw;
    margin-left: calc(-50vw + 50% - 8px);
    position: relative;
    min-height: 478px;
}

.col-container {
	display: table; /* Make the container element behave like a table */
}

.col-container .col {
	display: table-cell;
}

.parallax-container .container {
	padding: 65px 0 52px;
}

.parallax-container .container .parallax-title {
	margin-bottom: 26px;
}

.icon-box-title { font-size: 36px; }

.icon-box-para { font-size: 18px; }

.text-center { text-align: center; }

.test-right { text-align: right; }

.guide-form-container form .form-group { margin-bottom: 39px; }

.guide-form-container form .form-group label { color: #FFFFFF; font-size: 16px; font-weight: bold; margin-top: 5px; }

.guide-form-container form .form-group input[type=submit] {
	width: 100px;
	float: left;
	background: none;
	color: #FFFFFF;
	font-weight: bold;
	border: #cccccc solid 2px;
	padding: 13px 0;
	text-transform: uppercase;
	height: auto;
}

.guide-form-container form .form-group input[type=submit]:hover {
	background: #FFFFFF;
	color: #666666;
	border: #ffffff solid 2px;
}

#guideform-messages {
	width: 80%;
	float: none;
	margin: 0 auto;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

#guideform-messages.error {
	background: #FFB4B4;
	color: #FF0000;
}

#guideform-messages.success {
	background: #CADAA1;
	color: #008542;
}

.page-top.zero-margin { margin-bottom: 0 !important; }

.parallax-container h1,
.parallax-container h2,
.parallax-container h3,
.parallax-container h4,
.parallax-container p {
	color: #FFFFFF;
}

@media screen and (max-width: 990px){
	.col-container { display: block; /* Make the container element behave like a table */ }
	.col-container .col { display: block; }
	.parallax-container .container { padding: 26px 52px; }
	.parallax-container .container .parallax-title { margin-bottom: 0; }
	.guide-form-container form .form-group { margin-bottom: 0; }
	.parallax-container { height: auto; }
	.guide-form-container form .form-group .col-md-3.text-right { text-align: left !important; }
}

@media screen and (max-width: 768px){
	.cs_cnt223 {
	    min-width: unset;
	    width: 90%;
	    margin: 52px auto;
	    padding: 15px 15px;
	}
	.cs_cnt223 h3 {
		line-height: 26px;
		font-size: 1.4em;
		margin-bottom: 13px;
	}
	.cs_cnt223 p { font-size: 16px; }
	.cs_cnt223 #form-messages { line-height: 18px; }
	.cs_cnt223 br { display: none; }
	#revolutionSlider ul li div.banner-green-text {
		font-size: 18px !important;
		line-height: 26px !important;
	}
	a.banner-green-button {
		width: 165px;
		height: auto;
	}
}

@media screen and (max-width: 480px){
	img.whoweare-img { display: block; width: 100%; max-width:100%; margin-bottom: 13px; }
	div.howwehelp article.listpoints p { padding: 0 10px; }
	#revolutionSlider ul li div.banner-sky-blue {
		line-height: 19px !important;
		font-size: 15px !important;
	}
	#revolutionSlider ul li div.banner-green-text {
		font-size: 13px !important;
		line-height: 13px !important;
		text-align: left !important;
		bottom: 39px;
		top: unset !important;
	}
	div.banner-green-button {
		bottom: 7px !important;
		top: unset !important;
		left: 41px !important;
	}
	.cs_cnt223 h3 {
		line-height: 22px;
		font-size: 1.2em;
		margin-bottom: 13px;
	}
}